<?php

$serverName = "CBM2K12\SQLEXPRESS"; 
					$uid = "cbmclient";
					$pwd = "ascbm2k";
$connectionInfo = array( "UID"=>$uid, "PWD"=>$pwd,'ReturnDatesAsStrings'=> true, "CharacterSet" => 'utf-8', "Database"=>"SugarCaneScale" );

/* Connect using SQL Server Authentication. */  
$conn = sqlsrv_connect( $serverName, $connectionInfo);  
if( $conn === false )  
{  
	echo "Unable to connect.</br>";  
	die( print_r( sqlsrv_errors(), true));  
} 

$sql = "SELECT DISTINCT AccountName FROM Tract";

$stmt = sqlsrv_query( $conn, $sql );
if( $stmt === false) {
    die( print_r( sqlsrv_errors(), true) );
}
echo "<select name='grower' id='grower'>";
echo '<option selected disabled value="">Select Farmer...</option>';
while( $row = sqlsrv_fetch_array( $stmt, SQLSRV_FETCH_ASSOC) ) {
    echo "<option value='" . $row['AccountName'] . "' >" . $row['AccountName'] . "</option>";
}
echo "</select>";

  //end
?>
<?
$db = null;
?>

